---
name: Component Name
route: Directory
edit: false
---

import { Playground, Props } from 'docz'
import SubHeadline from './sub-headline'

# Component Name
**SUBCATEGORY:**

<hr />

## Component name
### Description


<Playground>
</Playground>

<hr />

##
### Description


<Playground>
</Playground>

<hr />

##
### Description


<Playground>
</Playground>

<hr />

##
### Description


<Playground>
</Playground>

<hr />

## Properties
<Props of={SubHeadline} />
